DATASET="mnist"
METHOD="bmt"

for SEED in 1
do
python src/main.py \
    --setting continual \
    --config_path "configs/$DATASET-continual_2u1n.yml" \
    --method $METHOD \
    --seed $SEED \
    --save_dir "main_results/continual_unlearning/$DATASET-2u1n/seed-$SEED/$METHOD"
done